Default:
  # Particle Type 0
  Coordinates_Gas: on   # check if written when specified
  Velocities_Gas:  off   # check if not written when specified
  Pot_Gas:         on   # check warning if wrong name
  # Density_Gas:   1   # check if written when not specified

